:host {
    ion-content {
        --background: var(--ion-color-light);
    }

    ion-item {
        border-radius: 0;
        border-bottom: 1px dotted var(--ion-color-medium);
    }

    ion-card {
        &.no-radius {
            border-radius: 0;
        }
    }

    img{
        /*
        width: 70px !important; 
        height: 100px !important;
        */
    }

    .data-grid ion-row ion-col{
        text-align: center;
    }

    .odd{
        background-color: #fff !important;
    }
    .even{
      background-color: var(--ion-color-light) !important;
    }

    div[scrollx=true], div[scrolly=true] {
      position: relative;
      overflow: hidden;
    
      ::-webkit-scrollbar {
        display: none;
      }
    }
    
    div[scrollx=true] {
      overflow-x: auto;
    }
    
    div[scrolly=true] {
      overflow-y: auto;
    }
    
    #myFixZone {
      height: 200px;
    }
}